@charset "UTF-8";
/* CSS Document */


@font-face {
	font-family: 'Avenir-Heavy';
	src: url('../fonts/Avenir-Heavy.eot'),
		url('../fonts/Avenir-Heavy.woff') format('woff'),
		url('../fonts/Avenir-Heavy.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'Avenir-Light';
	src: url('../fonts/Avenir-Light.eot'),
		url('../fonts/Avenir-Light.woff') format('woff'),
		url('../fonts/Avenir-Light.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirBook';
	src: url('../fonts/Avenir-Book.eot'),
		url('../fonts/Avenir-Book.woff') format('woff'),
		url('../fonts/Avenir-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'AvenirMedium';
	src: url('../fonts/Avenir-Medium.eot');
	src: url('../fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-Medium.woff') format('woff'),
		url('../fonts/Avenir-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'AvenirRoman';
	src: url('../fonts/Avenir-Roman.eot');
	src: url('../fonts/Avenir-Roman.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Avenir-Roman.woff') format('woff'),
		url('../fonts/Avenir-Roman.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}




/*================ reset ====================*/
ul{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
a {
text-decoration: none;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.separador {margin-top:60px;}

/*================  Fin Reset ====================*/
.loadingWrapper { display: block; position: absolute; width: 100%;
	height: 100%; z-index: 99998;}
.loading { 
	position: relative;
	padding:0 0 0 0;
	height: 100%;
	text-align: center;
	background:#fff;
	z-index: 99999; 
	opacity:1; 
	border:15px solid #b38c44;
	}
	.loading img {margin-top:100px;opacity:0;}
.loading h3 {color:#FFF;
  font-family: 'AvenirRoman', serif;
	font-size:20px;
	letter-spacing:0.05em;}	
.websiteWrapper { opacity:0;}
/* margenes*/
.margen { margin:0; padding:0;}
.relative { position:relative;}
/*header*/
header { height:120px; 
background-color: rgba(255, 255, 255, 0.8);
background: rgba(255, 255, 255, 0.8);
color: rgba(255, 255, 255, 0.8);
z-index:10;
}
/********/
header .contactoHeader {
	position:absolute;
	right:16.5%;
	float:right;
  /*padding: 10px 0px 10px 40px ;*/
  z-index:1001;
  font-size: 1.1em; color: #000; font-family: 'AvenirRoman', serif; font-weight:400;
 }
header .contactoHeader a{color: #000; font-size: 1.0em; font-family: 'AvenirRoman', serif; font-weight:400; }
header .contactoHeader a:hover{color: #fff; text-decoration:none; }
header i {padding: 0px 0px 0px 0px ;}
.fill {width: 100%;height: 100%;background-position: 0 -80px;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover; }
	.nav1 {
	margin:0px 0px 0 0;
	font-family: 'AvenirRoman', serif; font-weight:400;
	padding: 0px 0 0 0;
	/*font-weight:700; */
	font-size:16px;
	letter-spacing:0.05em;
	}
	.nav-pills > li + li {
    margin-left: 1px;
}

.nav1 img {font-size:20px; padding:0px 0 0 0px;}
.nav-pills > li > a { padding:7px 10px 7px 10px; line-height:37px; }
.nav-pills > li {background-color: rgba(0, 0, 0, 0.15);
background: rgba(0, 0, 0, 0.15);
color: rgba(0, 0, 0, 0.15); margin:0 1px 0 0px;}
.divider-vertical {
height: 25px;
padding: 0px 5px 0 5px;
/*border-left: 1px solid #f2f2f2;*/
border-right: 1px solid #ffffff;
opacity:0.9;
}
.sombra { width:100%; height:51px; position:absolute; top:0; background:url(../img/sombra.png) 0 0 repeat-x; z-index:12; }
.container-info-header { position:absolute; top:0;right:280px;  }
.container-info-header .telefono { padding:20px 15px 5px 15px; color:#000;font-family: 'AvenirRoman', serif; font-weight:400;display:inline; font-size:18px;background-color:#e3e2e5; margin:0 1px 0 0px; line-height:40px}
.container-info-header .correo { padding:20px 15px 5px 15px; color:#000;font-family: 'AvenirRoman', serif; font-weight:400; display:inline; font-size:18px; text-align:center;background-color:#e3e2e5; margin:0 1px 0 0px; line-height:40px}
.container-info-header i{ margin:0; padding:0; color:#000;}
.contactoHeader .fa {
    display: inline;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;}

/******Menu*/
.navbar-toggle .icon-bar {

  display: block;
  width: 28px;
  height: 4px;
  border-radius: 1px;
 color:#b38c44
	}

.navbar {margin: 0px 0 auto;}

.nav {
	margin: 0px 0 auto;
	font-family: 'AvenirRoman', serif; 
	font-weight:400; 
	font-size:18px;
	letter-spacing:0.05em;
	
	}
	.navbar-nav { padding-top:16px;margin-top:65px;border-top:1px solid #b38c44;}
.navbar-nav li a:hover { }
.navbar-nav li.active  { border-bottom:4px solid #b38c44;}
.navbar-nav > li > a {
    padding-top: 0px;
    padding-bottom: 14px;
}
.separador {margin-top:60px;}
.nav i {font-size:20px;}
.navbar-brand{ 
float: left;
padding: 15px 5px 5px 5px;
font-size: 18px;
line-height: 76px;

max-height:80px;
}
.navbar.center .navbar-inner {
    text-align: center;
}
.navbar-right {
float: right !important; margin-right:0px; }
.navbar.center .navbar-inner .nav {
    float: none;
    display:inline-block;
}
.navbar-collapse { }
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
	text-align:center;
	padding: 0px 0;
	background-color: rgba(255, 255, 255, 0.8);
background: rgba(255, 255, 255, 0.8);
color: rgba(255, 255, 255, 0.8);
}
.navbar-nav .dropdown-menu li, .navbar-nav .dropdown-menu ul { padding:0; margin:0;}
.navbar-nav .dropdown-menu li a { padding:10px 0px 10px 0; border-bottom:1px solid #b38c44;}
.navbar-nav .dropdown-menu li a:hover {border-bottom:1px solid #b38c44;}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:8px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#f2758f;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

/*********** CAROUSEL*/
#carousel { position: absolute !important; top:0;z-index:-1}
#carousel-habitaciones { position: absolute !important; top:0;z-index:-1}
#home .carouselTitulo {font-family: 'AvenirRoman', serif; padding:50px 0px 10px 0px; font-size: 60px; color:#000; margin: 0 auto; text-align:center;  }
#home .carouselSubTitulo { padding:50px 0px 10px 0px;font-size: 36px;  font-family: 'AvenirRoman', serif; font-weight:400;letter-spacing:0.03em;  text-align:center;  }
#home .carousel-caption > a {font-size:45px; padding:30px 0px 10px 0px; color:#000; text-align:center; margin: 0 auto; display:block; top:100px;}
.containerCarouselCaption {background-color: rgba(255, 255, 255, 0.8); background: rgba(255, 255, 255, 0.8); color: rgba(255, 255, 255, 0.8); border-bottom:10px solid #b38c44; margin-top:100px;}
.lineaDiv { height:3px; width:100px; margin-left:30px;  background-color:#b38c44; display:block; margin:0 auto;}
.lineaDivNegra { height:5px; width:60px; margin:0 auto; background-color:#000;}
#carousel h3 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:36px; font-size:32px; font-weight:300; padding:20px 10px 5px 20px; text-align: center; text-transform:uppercase;letter-spacing:0.05em;}
#carousel h4 { color:#000;font-family: 'AvenirRoman', serif; font-style:italic; line-height:25px; font-size:18px; font-weight:200;padding:10px 30px 10px 30px; text-align:center;}
#carousel h4 a{ color:#9bd4d4; text-decoration:none;}
#carousel h4 a:hover{ color:#000;}
.fill {width: 100%;height: 100%;background-position: 0 -80px;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover; }

.carousel-indicators li {
    display: inline-block;
    width: 22px;
    height: 22px;
    margin: 10px;
    text-indent: 0;
    cursor: pointer;
    border: none;
    border-radius: 50%;
    background-color: transparent;
	border:1px solid #000;
    /*box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.5);    */
}


.carousel-indicators .active {
    width: 22px;
    height: 22px;
    margin: 10px;
    background-color: #37ada8;
}

.carousel-caption {
  position: absolute;
  width:700px;
  left: 5%;
  bottom: 10%;
  z-index: 10;
  /*padding-top: 20px;
  padding-bottom: 20px;*/
  color: #ffffff;
  text-align: left;
  text-shadow:none;
  /*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);*/
}
.carousel-caption button {
	border-color: #00bfff;
	margin-top: 1em; 
}

 
  color: #000;
  text-align: left;
  text-shadow:none;
  /*text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);*/
}


.carousel-caption button {
	border-color: #00bfff;
	margin-top: 1em; 
}

/* Animation delays */
.carousel-caption h3:first-child {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
}
.carousel-caption a:nth-child(2) {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	
}
.carousel-caption h4:nth-child(2) {
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
}
 .carousel-caption button {
	-webkit-animation-delay: 3s;
	animation-delay: 3s;
}

/*####################################*/

.container-info-buscador {border-right:4px solid #b38c44; margin-bottom:25px;}
.container-info-buscador h3 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:32px; font-weight:300; padding:20px 20px 0px 0px; text-align: right; text-transform:uppercase;letter-spacing:0.05em;}
.container-info-buscador h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:18px; font-weight:200;padding:0px 20px 20px 0px; text-align: right;}
.margen0 { margin:0; padding:0 15px 0 0;}
.margen { margin:0; padding:0 0px 0 0;}
/*input,
input:focus,*/
.form-control,
.form-control:focus,
input-group,
select {
  outline: none;
  height: 40px;
  line-height: 40px;
  padding: 0 10px;
  font-size: 1em;
  color: #000;
  border-radius: 0;
  border: 1px solid #b38c44;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: transparent;
  font-family: 'AvenirRoman', serif;
      
}
.input-group-addon {
    padding: 6px 12px;
	width:36px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #b38c44;
    text-align: center;
    background-color: #fff;
    border: 1px solid #b38c44;
    border-radius: 0px;
}
.container-info-buscador form  {margin:50px 0 0 0;}

/*#################-covid-iconos*/


.container-promociones {padding: 120px 0 120px 0; display:block; text-align:center; width:100%; background:url(../img/sombra1.png) 0 0 repeat-x;z-index:12 }
.container-promociones-fotos {margin: 0px 0 120px 0;}

.container-fotos { background-color: rgba(0, 0, 0, 0.1); background: rgba(0, 0, 0, 0.1); color: rgba(0, 0, 0, 0.1); padding:15px;-webkit-transition: background 0.5s;}
.container-fotos:hover { background-color: rgba(0, 0, 0, 0.05); background: rgba(0, 0, 0, 0.05); color: rgba(0, 0, 0, 0.05); padding:15px;}
.container-fotos-ficha { background-color: rgba(0, 0, 0, 0.1); background: rgba(0, 0, 0, 0.1); color: rgba(0, 0, 0, 0.1); padding:15px;-webkit-transition: background 0.5s;}
.container-promociones h3 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:32px; font-weight:300; padding:20px 20px 0px 0px; text-align: center;letter-spacing:0.05em;}
.container-promociones h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:18px; font-weight:200;padding:0px 20px 20px 0px; text-align: center;}
.container-promociones-fotos h5 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:18px; font-weight:300; padding:10px 0px 10px 0px; text-align: center; text-transform:uppercase;letter-spacing:0.05em;}
.container-promociones-fotos h5:hover { color:#000;}
.container-ficha-fotos {margin: 0px 0 120px 0;}
.container-ficha-fotos h5 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:32px; font-weight:300; padding:40px 0px 10px 0px; text-align: center; text-transform:uppercase;letter-spacing:0.05em;}
.container-ficha-fotos h4 {font-family: 'AvenirRoman', serif;line-height:22px;  font-size:16px; font-weight:200;margin:20px 40px 40px 40px;padding:20px; text-align: left; background-color: rgba(255, 255, 255, 0.3); background: rgba(255, 255, 255, 0.3); color: rgba(0, 0, 0, 1); border:1px solid #ccc;}
.container-boton-ofertas {padding: 40px 40px 40px 40px; margin-top:40px;}
.container-boton-ofertas a {text-decoration:none;}
.container-ficha-fotos .btn:hover,.container-ficha-fotos .btn:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60; 
}

.container-covid {padding: 120px 0 120px 0; display:block; text-align:center; width:100%; background:url(../img/sombra1.png) 0 0 repeat-x;z-index:12 }
.container-covid-iconos {margin: 0px 0 120px 0;}
.container-covid h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:18px; font-weight:200;padding:0px 20px 20px 0px; text-align: center;}
.container-iconosCOV { background-color: rgba(0, 0, 0, 0.0); background: rgba(0, 0, 0, 0.0); color: rgba(0, 0, 0, 0.0); padding:15px;-webkit-transition: background 0.5s;height: 300px;
    text-align: center;
    color: #000;}
/*.container-iconosCOV:hover { background-color: rgba(0, 0, 0, 0.0); background: rgba(0, 0, 0, 0.0); color: rgba(0, 0, 0, 0.0); padding:15px;*/
    }
.container-iconosCOV h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:18px; font-weight:200;padding:0px 20px 20px 0px; text-align: center; line-height: 20px;}



.container-ofertas-form {padding: 40px 40px 40px 40px;}
 .botonOfertas { 
 
	outline: none;
  height: 40px;
  line-height: 40px;
  padding: 0px 40px 0px 40px;
  margin-bottom: 0px;
  font-size: 1em;
  color: #000;
  border-radius: 0;
  border: 1px solid #b38c44;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: transparent;
  font-family: 'AvenirRoman', serif;
  width: 100%; }
.container-promociones-fotos h6 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:14px; font-weight:200;padding:10px 0px 10px 0px; text-align: center;}
.container-promociones-fotos a { text-decoration:none;}
.container-promociones-fotos a:hover { color:#000;}
/*.container-fotos h5 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:18px; font-weight:300; padding:10px 0px 10px 0px; text-align: center; text-transform:uppercase;letter-spacing:0.05em;}
.container-fotos h6 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:14px; font-weight:200;padding:10px 0px 10px 0px; text-align: center;}*/
.margen0 { margin:0; padding:0 15px 0 0;}
.container-video-margen {margin: 0px 0 0px 0;text-align:left; background-color: rgba(0, 0, 0, 0.1); background: rgba(0, 0, 0, 0.1); color: rgba(0, 0, 0, 0.1);}
.container-video {padding: 0px 0 40px 0;text-align:left;  width: 100%;height: 100%;background-position: 0 -80px;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover; }


.container-video i { color:#b38c44;font-size:22px;padding:5px 0px 20px 0px;}
.container-video h3 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:32px;  padding:60px 0px 0px 0px; text-align: left;letter-spacing:0.05em; text-transform:uppercase;}
.container-video h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;line-height:34px; font-size:18px; padding:0px 0px 60px 0px; text-align: left;}
.container-video-foto {padding:80px 0px 0px 0px;}
.container-servicios {margin: 0px 0 120px 0; display:block; text-align:center; width:100%; }
.container-servicios h3, .container-servicios1 h3, .container-servicios2 h3{ color:#b38c44;;font-family: 'AvenirRoman', serif; line-height:28px; font-size:32px; font-weight:300; padding:20px 20px 0px 0px; text-align: center;letter-spacing:0.05em;}
.container-servicios h4, .container-servicios1 h4, .container-servicios2 h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:18px; font-weight:200;padding:0px 20px 20px 0px; text-align: center;}
.container-servicios h5, .container-servicios1 h5, .container-servicios2 h5 { color:#000;font-family: 'AvenirRoman', serif; line-height:28px; font-size:18px; font-weight:300; padding:0px 0px 20px 20px; text-align: left; }

.container-servicios1 {margin: 20px 0 0px 0; display:block; text-align:center; width:100%; border:1px solid #ccc; padding:20px; }
.container-servicios2 {margin: 0px 0 20px 0; display:block; text-align:center; width:100%; border-right:1px solid #ccc;border-left:1px solid #ccc;border-bottom:1px solid #ccc;padding:20px;}
.container-servicios1 .container-info, .container-servicios2 .container-info {padding: 30px 0 40px 0;margin: 0px 0 40px 0;}
.container-servicios1 img, .container-servicios2 img {padding: 0px 0 0px 0px;}
.container-awards {margin: 120px 0 120px 0; display:block; text-align:center; width:100%;}
.container-awards h3{ color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:32px; font-weight:300; padding:20px 20px 0px 0px; text-align: center;letter-spacing:0.05em;}.container-servicios h4, .container-awards h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:18px; font-weight:200;padding:0px 20px 20px 0px; text-align: center;}
.container-awards ul {margin: 120px 0 80px 0;}
.container-footer {background-color: rgba(21, 37, 65, 1); background: rgba(21, 37, 65, 1); color: rgba(21, 37, 65, 1);}
.container-footer h2 {color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:28px; font-weight:400; padding:60px 20px 10px 0px; text-align: left;letter-spacing:0.02em;}
.container-footer p {color:#fff;font-family: 'AvenirRoman', serif; line-height:20px; font-size:13px; font-weight:400; padding:40px 20px 40px 0px; text-align: left;}
.container-footer p span {font-size:16px; font-weight:700;letter-spacing:0.05em;}
.container-footer p a { text-decoration:none;color:#fff;}
.container-footer p a:hover { text-decoration:none; color:#b38c44}
.container-footer .lineaDiv { height:3px; width:45px; margin-left:0px;  background-color:#b38c44; display:block;}
.container-footer .lista {padding:40px 20px 40px 0px; text-align: left;color:#fff;font-family: 'AvenirRoman', serif; line-height:20px; font-size:13px;}
.container-footer .lista a { text-decoration:none;color:#fff;}
.container-footer .lista a:hover { text-decoration:none; color:#b38c44}
.container-footer .lista li { padding:0 0 5px 0;}
.container-footer-devby { margin:0; padding:0;background-color: rgba(0, 20, 48, 1); background: rgba(0, 20, 48, 1); color: rgba(0, 20, 48, 1);}
.container-footer-logos { padding:10px 0px 10px 0px; background-color: rgba(0, 20, 48, 0.1); background: rgba(0, 20, 48,0.1); color: rgba(0, 20, 48,0.1); display:block;margin:0 auto;}
.container-footer-logos img {  display:block;margin:0 auto;}

.container-footer-devby h3 {color:#fff; opacity:0.3;font-family: 'AvenirRoman', serif; line-height:20px; font-size:13px; font-weight:400; padding:10px 0px 10px 0px; text-align: left;}
.container-instalaciones {margin:-3px 0 0 0;padding: 120px 0 120px 0; display:block; text-align:center; width:100%; background:url(../img/sombra1.png) 0 0 repeat-x;z-index:12 }
.container-instalaciones h3 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:32px; font-weight:300; padding:20px 20px 0px 0px; text-align: center;letter-spacing:0.05em;}
.container-instalaciones h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:18px; font-weight:200;padding:0px 20px 20px 0px; text-align: center;}
.container-tarifas {margin:0px 0 0 0; padding: 120px 0 120px 0; display:block; text-align:center; width:100%; background:url(../img/sombra1.png) 0 0 repeat-x;z-index:12 }
.container-tarifas2 {margin:0px 0 0 0; padding: 120px 0 120px 0; display:block; text-align:center; width:100%; z-index:12 }
.container-tarifas2 h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;line-height:28px;  font-size:18px; font-weight:200;padding:0px 20px 20px 0px; text-align: center;}
.container-tarifas-bajo {margin:0px 0 0 0; padding: 120px 0 120px 0; display:block; text-align:center; width:100%; }

.container-tarifas h3, .container-tarifas-bajo h3 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:32px; font-weight:300; padding:20px 20px 0px 0px; text-align: center;letter-spacing:0.05em;}
.container-tarifas h4, .container-tarifas-bajo h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;line-height:28px;  font-size:18px; font-weight:200;padding:0px 20px 20px 0px; text-align: center;}
.container-tarifas h5 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:18px; font-weight:300; padding:10px 0px 10px 0px; text-align: center; text-transform:uppercase;letter-spacing:0.05em;}
.container-tarifas h6 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:14px; font-weight:200;padding:10px 0px 10px 0px; text-align: center;}
table {border-collapse: collapse;border-spacing: 0;}
.data-table {width: 100%;}
table {width: 100%;border: 1px solid #d9dde3;margin: 10px 0;}
#tarifas table {width: 100%;border: 1px solid #d9dde3;margin: 10px 0;}
#tarifas table th.last {border-right: 0;}
#tarifas table th {padding: 3px 8px;font-weight: 600;border-right: 1px solid #d9dde3;}
#tarifas .rtl table th {border-left: 1px solid #d9dde3;border-right: inherit;}
#tarifas table td {padding: 10px;}
#tarifas table tbody th, #tarifas table tbody td {border-bottom: 1px solid #d9dde3;border-left: 1px solid #d9dde3;}
#tarifas .rtl table tbody th, #tarifas .rtl table tbody td {border-right: 1px solid #d9dde3;border-left: inherit;}
#tarifas table tbody.odd tr td,#tarifas table tbody.even tr td {border-bottom: 0;}
#tarifas table tbody.odd tr.border td,#tarifas table tbody.even tr.border td {border-bottom: 1px solid #d9dde3;}
#tarifas table tbody td .option-label {font-weight: bold;font-style: italic;}
#tarifas table tbody td .option-value {padding-left: 10px;}
#tarifas .rtl table tbody td .option-value { padding-right: 10px; padding-left: inherit; }
#tarifas .texto-tabla {color:#fff;font-family: 'AvenirRoman', serif; font-size:20px; font-weight:200; text-align: left; }
#tarifas .price {color:#000;font-family: 'AvenirRoman', serif; font-size:18px; font-weight:200; text-align: left;}
#tarifas .texto-desc {color:#000;font-family: 'AvenirRoman', serif; font-size:16px; font-weight:100; text-align: left;}

#tarifas h5 {color:#000;font-family: 'AvenirRoman', serif; font-size:18px; font-weight:200; text-align: left;}
#tarifas .color1 { background-color:#999999;}
#tarifas .color2 { background-color:#029b02;}
#tarifas .color3 { background-color:#00cc00;}
#tarifas .color4 { color:#000; background-color:#ffff00;}
#tarifas .color5 { background-color:#ff0000;}
.container-calendario {margin:0px 0 0 0; padding: 0px 0 120px 0; display:block;}

.container-info-room {margin-bottom:25px;}
.bg-room-top {background-color: rgba(0, 0, 0, 0.1); background: rgba(0, 0, 0, 0.1); color: rgba(0, 0, 0, 0.1);}
.border-room-top { border-top:1px solid #f2f2f2;}
.container-info-room h3{ color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:32px; font-weight:300; padding:60px 0px 0px 0px; text-align: center;letter-spacing:0.05em;}
.container-info-room h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:18px; font-weight:200;padding:0px 0px 0px 0px; text-align: center;}
.container-servicios h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:18px; font-weight:200;padding:0px 0px 0px 0px; text-align: center;}
.container-info-bath {margin:140px 0 140px	0;}
.container-info-bath h3{ color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:32px; font-weight:300; padding:20px 20px 0px 0px; text-align: center;letter-spacing:0.05em;}.container-servicios h4, .container-info-bath h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:18px; font-weight:200;padding:0px 20px 20px 0px; text-align: center;}

.container-info-room .lineaDiv { height:3px; width:80px; margin:20px auto 60px auto;  background-color:#b38c44; display:block;}


/* Custom navigation arrows */

.nav-arrows span {
	position: absolute;
	z-index: 2000;
	top: 55%;
	width: 35px;
	height: 35px;
	border: 5px solid #ddd;
	border: 5px solid rgba(150,150,150,0.8);
	text-indent: -90000px;
	margin-top: -40px;
	cursor: pointer;
	
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.nav-arrows span:hover {
	border-color: rgba(150,150,150,0.9);
}

.nav-arrows span.nav-arrow-prev {
	left: 40%;
	border-right: none;
	border-top: none;
}

.nav-arrows span.nav-arrow-next {
	right: 40%;
	border-left: none;
	border-bottom: none;
}
		
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
.margen-room { margin-top:250px; }\
.margen-bath { padding: 140px 0 140px 0 ; }
.padding-room { margin:0 140px 0 140px; line-height:32px;text-align:left; }


/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .buscador-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}



    .item:nth-child(1) {
    }

    .item:nth-child(2) {
     
    }

    .item:nth-child(3) {
     
    }

#room .image-fade{float:left;-webkit-transition:1s;-moz-transition:1s;-ms-transition:1s;-o-transition:1s;transition:1s;position:relative;}
#room .image-fade:before{content:"";position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.4); z-index:999}
#room .image-fade:hover{-webkit-transition:1s;-moz-transition:1s;-ms-transition:1s;-o-transition:1s;transition:1s; }

#room .image-fade:hover:before{background:rgba(255,255,255,0);-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;}

.container-hab {margin:120px 0 120px 0; padding: 120px 0 120px 0; display:block; text-align:center; width:100%; background:url(../img/sombra1.png) 0 0 repeat-x;z-index:12 }

.container-hab h3{ color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:32px; font-weight:300; padding:20px 20px 0px 0px; text-align: center;letter-spacing:0.05em;}
.container-hab  h4{color:#000;font-family: 'AvenirRoman', serif; font-style:italic;line-height:28px;  font-size:18px; font-weight:200;padding:0px 20px 20px 0px; text-align: center; max-width:50%}
#iconos {margin: 0px 0 120px 0; display:block;}
#iconos ul li { font-size:22px; line-height:42px; font-family: 'AvenirRoman', serif;}
#iconos ul li i { padding:0 5px 0 0; font-size:28px;}

#iconos-portada {margin: 0px 0 0px 0; display:block;}
#iconos-portada ul li { font-size:22px; line-height:42px; font-family: 'AvenirRoman', serif;}
#iconos-portada ul li i { padding:0 5px 0 0; font-size:28px;}
#iconos-portada .otro { padding:0 8px 0 0; font-size:26px;}

.container-servicios {margin:0px 0 0 0; padding: 120px 0 120px 0; text-align:center; top:120px;  }

.container-servicios h3, .container-tarifas-bajo h3 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:32px; font-weight:300; padding:20px 20px 0px 0px; text-align: center;letter-spacing:0.05em;}
.container-servicios h4, .container-tarifas-bajo h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;line-height:28px;  font-size:18px; font-weight:200;padding:0px 20px 20px 0px; text-align: center;}
/*#room {}

#room img:before{content:"";position:absolute;left:50%;top:50%;margin:-75px 0 0 -75px;width:150px;height:150px;background:transparent url(../img/habitaciones/stars.png) center center no-repeat;background-size:0px;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s}
#room img:after{content:"";width:100%;height:100%;background:rgba(0,0,0,0.5);top:0;left:0;position:absolute;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s}
#room img{width:100%;display:block}*/

@import url(http://fonts.googleapis.com/css?family=Montserrat);

/*basic reset*/
/** {margin: 0; padding: 0;}

html {
	height: 100%;
	
	background: 
		linear-gradient(rgba(196, 102, 0, 0.6), rgba(155, 89, 182, 0.6));
}

body {
	font-family: montserrat, arial, verdana;
}*/
/*form styles*/
#msform {
	width: 500px;
	margin: 50px auto;
	text-align: center;
	position: relative;
}

#msform fieldset {
	background: white;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 20px 30px;
	box-sizing: border-box;
	width: 80%;
	margin: 0 10%;
	
	/*stacking fieldsets above each other*/
	position: relative;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
	display: none;
}
/*#msform  input,
#msform  input:focus,*/
#msform  .form-control,
#msform  .form-control:focus,
#msform  input-group,
#msform  select {
  outline: none;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
  margin-bottom: 10px;
  font-size: 1em;
  color: #000;
  border-radius: 0;
  border: 1px solid #b38c44;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: transparent;
  font-family: 'AvenirRoman', serif;
  width: 100%;   
}


/*#msform input, #msform textarea {
	
	
	box-sizing: border-box;
	font-family: montserrat;
	color: #b38c44;
	font-size: 16px;
}*/
/*buttons*/
#msform span { margin:0; height:36px;}
#msform .action-button {
	width: 100px;
	background: #27AE60;
	font-weight: bold;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}
#msform .btn:hover, #msform .btn:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.fs-title {
	font-size: 15px;
	text-transform: uppercase;
	color: #b38c44;
	margin-bottom: 10px;
	font-family: 'AvenirRoman', serif;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
	font-family: 'AvenirRoman', serif;
}
#msform  .input-group { margin:0 ;width: 100%;}
#msform  .input-group-addon {
	    vertical-align: top;
    padding: 3px 12px !important;
	width:36px;
	height:36px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    color: #b38c44;
    text-align: center;
    background-color: #fff;
    border: 1px solid #b38c44;
    border-radius: 0px;
}
#msform .politica{ padding:15px 0 15px 0;font-family: 'AvenirRoman', serif; font-weight:200; letter-spacing:0em; font-size:0.9em;}
input[type="checkbox"].styled:checked + label:after,
input[type="radio"].styled:checked + label:after {
  font-family: 'FontAwesome';
  content: "\f00c"; padding-top:3px;  }
input[type="checkbox"] .styled:checked + label::before,
input[type="radio"] .styled:checked + label::before {
  color: #fff; }
input[type="checkbox"] .styled:checked + label::after,
input[type="radio"] .styled:checked + label::after {
  color: #fff; }

iframe { width:100%; height:450px;}
/*******INFO LEGAL*/
#aviso  h2 { margin:30px;font-family: 'AvenirRoman', serif; font-size:23px; font-weight:600;text-align:left;color: #000;  }
#aviso  h3 { font-family: 'AvenirRoman', serif; font-size:12px; font-weight:100;text-align:left;color: #000;margin:30px;}
#aviso  h4 { padding-top:10px;font-family: Arial, Helvetica, sans-serif; font-size:23px; font-weight:100;text-align:left;color: #000;}
#aviso  span { font-weight:100;}
#aviso .boton {text-align:center;margin:10px 10px 0 0;font-family: 'AvenirRoman', serif;font-size:16px; font-weight:600;float:right;background-color:#b38c44;text-align:center;line-height:30px;padding:5px 15px 5px 15px;
	/*-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	border-radius: 15px;*/
	width:100px;
	max-width:270px;
	max-height:95px; color:#FFF
	}
	#aviso .boton:hover {color:#000,background-color:#ccc;}
#aviso a{text-decoration: none;color:#0084b5;}
#aviso input{text-decoration: none;color:#000;}
#aviso input:hover{ text-decoration:none;color:#000;}
#aviso a:hover{text-decoration:none;color:#0084b5;}
#aviso .last{margin-right:40px;}
.col-height { height:450px;}

/*###################################  VILLAS FERRER BANNER */

.container-villasferrer {
    margin: 80px 0px 0;
    text-align: left;
	padding: 0px 0 80px 0;
    background-color: rgba(0, 0, 0, 0.1);
    background: rgba(0, 0, 0, 0.1);
    color: rgba(0, 0, 0, 0.1);
}

.container-villasferrer .container-video {padding: 0px 0 40px 0;text-align:left;  width: 100%;height: 100%;background-position: 0 -80px;-webkit-background-size: cover;-moz-background-size: cover;background-size: cover;-o-background-size: cover; }
.container-villasferrer .container-video i { color:#b38c44;font-size:22px;padding:5px 0px 20px 0px;}
.container-villasferrer .container-video h3 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:28px;  padding:60px 0px 0px 0px; text-align: left;letter-spacing:0.05em;}
.container-villasferrer .container-video h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;line-height:34px; font-size:18px; padding:0px 0px 15px 0px; text-align: left;}
.container-villasferrer .container-video-foto {padding:80px 0px 0px 0px;}
.botonVillasFerrer { width:250px;font-size:18px; padding:15px 30px 15px 30px; border-radius:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0; }

.container-mensaje-portada {margin:0px 0 0px 0; background: rgba(21, 37, 65, 1);}
.container-mensaje-portada h4 {color:#fff;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:14px; font-weight:200;padding:20px 0px 20px 0px; text-align: center;}
/************************************************************/
/************************************************************/
/************************************************************/
/************************************************************/
/*************** MEDIA **************************************/



@media only screen and (max-width: 1520px) {
/*no*/
header .contactoHeader {right:13%;}
.margen-room {    margin-top: 150px;}
}
@media only screen and (max-width: 1280px) {
header .contactoHeader {right:6	%;}
.margen-room {    margin-top: 50px;}
}
@media only screen and (max-width: 1200px) {
	.nav {font-size:16px;}
}
@media only screen and (max-width: 990px) {
header .contactoHeader {right:1	%;}
.navbar-brand{  padding: 15px 0px 5px 0px; line-height: 76px; max-height:50px;}
.nav {font-size:16px; line-height:22px}
#carousel { position: relative !important; top:0;z-index:-1}
#carousel-habitaciones { position: relative !important; top:0;z-index:-1}

.navbar-nav  { position: static; float: none; width: auto; background-color: rgba(255, 255, 255, 0.8); background: rgba(255, 255, 255, 0.8); color: rgba(255, 255, 255, 0.8); border: 0; box-shadow: none; margin:3px 0 0 0;}
.navbar-nav li a {line-height: 28px; text-align:center}
.navbar-nav li.active  { border-bottom:none;}
.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 50px;
    margin-bottom: 25px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
	border-color:#b38c44;
}

.navbar-nav .dropdown-menu li a, .navbar-nav .dropdown-menu li a:hover {  border-bottom:none; text-align:center;font-size:16px; line-height:22px}
/*.navbar-nav { padding-top: 0px; margin-top: 0px; border:none;}
.nav {font-size:20px;}
.navbar-nav  { position: static; float: none; width: auto; background-color: rgba(255, 255, 255, 0.8); background: rgba(255, 255, 255, 0.8); color: rgba(255, 255, 255, 0.8); border: 0; box-shadow: none;}
.navbar-nav li a {line-height: 28px; text-align:center}
.navbar-nav li.active  { border-bottom:none;}
.navbar-nav .dropdown-menu li a, .navbar-nav .dropdown-menu li a:hover {  border-bottom:none; text-align:center;font-size:20px; }
.navbar-nav, .navbar-nav .dropdown-menu, .navbar-nav .dropdown-menu li, .navbar-nav .dropdown-menu ul { padding:0; margin:0;}
.navbar-nav .dropdown-menu {padding:0px 15px 0px 0;}
.navbar-nav .open .dropdown-menu > li > a {line-height: 28px;padding:5px 0 5px 15px; margin:0;}
.navbar-collapse {padding:0; margin:0 0 0 0px; width:100%;}
.navbar-collapse::before {padding:0; margin:0;}

.navbar-default .navbar-toggle { border-color: none;}*/
#carousel h3 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:26px; font-size:24px; font-weight:300; padding:20px 10px 5px 20px; text-align: center; text-transform:uppercase;letter-spacing:0.05em;}
#carousel h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic; line-height:18px; font-size:14px; font-weight:200;padding:10px 30px 10px 30px; text-align: center;}
.containerCarouselCaption {background-color: rgba(255, 255, 255, 0.8); background: rgba(255, 255, 255, 0.8); color: rgba(255, 255, 255, 0.8); border-bottom:10px solid #b38c44; margin-top:100px;}
.carousel-caption {position: absolute;width:500px;left: 5%;bottom: 10%;z-index: 10;color: #ffffff;text-align: left;text-shadow:none;}
.container-info-buscador {border-right:none; margin-bottom:15px;}
.container-info-buscador h3 { text-align: center; }
.container-info-buscador h4 {text-align: center;}
.container-info-buscador form { margin:0px 0 10px 0;}
.container-buscador {margin:0px 0 0px 0; height:400px;}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    margin: 10px 0 10px 0;
	width: 100%;
}
.btn-primary { margin-top:10px;}
.container-video-foto {
    padding: 0px 0px 80px 0px;
}
.container-servicios h5, .container-servicios1 h5, .container-servicios2 h5 { color:#000;font-family: 'AvenirRoman', serif; line-height:28px; font-size:18px; font-weight:300; padding:0px 0px 20px 0px; text-align: center; }
.container-promociones h3 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:26px; font-weight:300; padding:20px 20px 0px 20px; text-align: center;letter-spacing:0.05em;}
.container-promociones h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:16px; font-weight:200;padding:0px 20px 20px 20px; text-align: center;}
.container-video h3 { color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:26px;  padding:60px 0px 0px 0px; text-align: left;letter-spacing:0.05em; text-transform:uppercase;}
.container-video h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;line-height:34px; font-size:16px; padding:0px 0px 60px 0px; text-align: left;}
.container-servicios h3, .container-servicios1 h3, .container-servicios2 h3{ line-height:28px; font-size:26px; font-weight:300; padding:20px 20px 0px 20px; text-align: center;letter-spacing:0.05em;}
.container-servicios h4, .container-servicios1 h4, .container-servicios2 h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:16px; font-weight:200;padding:0px 20px 20px 20px; text-align: center;}
.margen-room {    margin-top: 50px;}
.container-hab  h4{padding:10px 0px 20px 0px; max-width:80%}
.container-awards {margin: 120px 0 120px 0; display:block; text-align:center; width:100%;}
.container-awards h3{ color:#b38c44;font-family: 'AvenirRoman', serif; line-height:28px; font-size:26px; font-weight:300; padding:20px 20px 0px 0px; text-align: center;letter-spacing:0.05em;}.container-servicios h4, .container-awards h4 {color:#000;font-family: 'AvenirRoman', serif; font-style:italic;  font-size:16px; font-weight:200;padding:0px 20px 20px 0px; text-align: center;}
.container-awards ul {margin: 120px 0 80px 0;}
.container-fotos { margin-bottom: 40px;}
}

@media only screen and (max-width: 749px) {
/*no*/
}
@media (max-width: 769px) {
		.col-height { height: auto;}

.container-buscador {
    margin: 0px 0 0px 0;
    height: 500px;
}
.container-fotos { margin-bottom: 40px;}
#msform {
	width: 100%;
	margin: 0px auto;
	text-align: center;
	position: relative;
}
.container-ofertas-form {
    padding: 40px 0px 40px 0px;
}
.container-ficha-fotos h4 {margin:20px 15px 15px 15px;}
.padding-room { margin:0 20px 0 20px; line-height:28px;text-align:left; }
#iconos ul li { font-size:18px; line-height:32px; font-family: 'AvenirRoman', serif;}
#iconos ul li i { padding:0 5px 0 0; font-size:22px;}
#iconos-portada ul li { font-size:18px; line-height:32px; font-family: 'AvenirRoman', serif;}
#iconos-portada ul li i { padding:0 5px 0 0; font-size:22px;}

}
@media only screen and (max-width: 400px) {
	

}

/*************** MEDIA IPAD*/

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

}
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : portrait) { 
    /*iPhone 6 Portrait*/
}


@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) { 
    /*iPhone 6 landscape*/
	
}


@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : portrait) { 
    /*iPhone 6+ Portrait*/
}


@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape) { 
    /*iPhone 6+ landscape*/
}

@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px){ 
    /*iPhone 6 and iPhone 6+ portrait and landscape*/
}

@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) and (orientation : portrait){ 
    /*iPhone 6 and iPhone 6+ portrait*/
}

@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) and (orientation : landscape){ 
    /*iPhone 6 and iPhone 6+ landscape*/
}
@keyframes swing
{
    15%
    {
        -webkit-transform: translateX(5px);
        transform: translateX(5px);
    }
    30%
    {
        -webkit-transform: translateX(-5px);
        transform: translateX(-5px);
    }
    50%
    {
        -webkit-transform: translateX(3px);
        transform: translateX(3px);
    }
    65%
    {
        -webkit-transform: translateX(-3px);
        transform: translateX(-3px);
    }
    80%
    {
        -webkit-transform: translateX(2px);
        transform: translateX(2px);
    }
    100%
    {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
}